ProfileManager::CachedLogMessage Struct Reference
Collaboration diagram for ProfileManager::CachedLogMessage:

## Public Attributes

std::string | message

## Detailed Description

Definition at line 103 of file profileManager.h.

## Member Data Documentation

## message

std::string ProfileManager::CachedLogMessage::message

Definition at line 112 of file profileManager.h.

Referenced by ProfileManager::cache_log_message().

The documentation for this struct was generated from the following file:

- /build/presage-hvZ4Ld/presage-0.9.1/src/lib/core/profileManager.h